
Showroom Mobile Banking - Bug #13192

Pop up and display BE message if hit any error

25 February 2022 11:55 AM - chok yee fan

Status: Closed Start date: 25 February 2022

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

user: testdeposit2

Issue

login > left menu > Account Overview > Credit Card > Credit Card Service > Fully Activate Card > Nothing happen

Expected

login > left menu > Account Overview > Credit Card > Credit Card Service > Fully Activate Card > Pop up and display BE provided

message

History

#1 - 28 February 2022 05:00 PM - chok yee fan

- Status changed from New to Resolved

- Assignee changed from Wee Meng Soh to chok yee fan

216457    28/02/2022, 4:40 pm    2    chokyf    chok: display all error if BE return error #13192

#2 - 03 March 2022 03:21 PM - chok yee fan

- Status changed from Resolved to Closed
